Subject: Re: [PATCH net-2.6.25 0/4] [NET]: Bloat, bloat and more bloat

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Sat, 5 Jan 2008 12:46:08 -0200

Em Sat, Jan 05, 2008 at 03:39:04PM +0200, Ilpo Järvinen escreveu:
> Hi Dave,
> 
> After Arnaldo got codiff's inline instrumentation bugs fixed
> (thanks! :-)), I got my .c-inline-bloat-o-meter to power up
> reliably after some tweaking and bug fixing on my behalf...
> It shows some very high readings every now and then in the
> code under net/.

Thank you for the reports and for showing how these tools can be put to
good use! 

If you have any further suggestions on how to make codiff and the
dwarves to be of more help or find any other bug, please let me know.

- Arnaldo